Meltdown and Spectre bugs in Intel, AMD, ARM processors

Serious security vulnerabilities have been found in modern Intel, AMD, ARM processors that allow attackers to steal sensitive data which is currently processed on the computer including passwords and banking information.

These hardware bugs named Meltdown and Spectre were independently … 5805892259

PHP 5.3, 5.4, 5.5, 5.6 support on Debian GNU/Linux 9 “Stretch”

Holbihost continues to provide support for PHP versions 5.3, 5.4, 5.5, 5.6 on the newest Linux based Operating Systems, like Debian GNU/Linux 9 “Stretch”.

Debian 9 is shipped with latest OpenSSL 1.1 out of the box. But it is … Read More ▸